@charset "utf-8";
/* CSS Document */
.c{ clear:both;}
.main{ width:960px; height:auto; margin:9px auto 0; _padding-left:75px;}
.main_top{ width:960px; height:auto;}
.main_top_left{ float:left; width:181px; height:auto; position:relative;}
.kcdh{ width:181px; height:36px;   border:1px solid #dddddd; border-top:2px solid #1C6EDE; border-bottom:none;}
.daohang{ font-size:18px; color:#0f4ca3; margin-left:5px; line-height:36px;}
.kechengxz{ width:181px; border:1px solid #dddddd; border-bottom:none;}
.kechengxz li{ height:36px; border-bottom:1px solid #dddddd; line-height:36px; padding-left:17px; width:164px; font-size:14px;}
.kechengxz li span{ color:#B7B8BA;}
.kechengxz li a{ color:#303231;}
.kechengxz li a:hover{ color:#1C6DE0;}
.tuwen{border:1px solid #dddddd; border-top:none; width:181px; height:128px;}
.tuwen li{ float:left; width:50px; font-size:12px; line-height:25px;*line-height:35px;  margin:7px auto auto 9px; _margin:7px auto auto 4px; height:53px;}
.tuwen li a{ color:#505050;}
.tuwen li dl dt{ margin-left:11px;}
.tuwen li dl dd{ line-height:20px;}
.tuwen li dl dd a{ color:#515151;}
.tuwen li dl dd a:hover{ color:#1E6DE3;}
.main_top_center{ width:528px; height:auto; float:left; margin-left:10px;}
/************焦点图**************/
.warp{ width:528px; height:221px; position:relative;}
#img-slider .slider-area { width:528px; height:221px; float:left;}
#img-slider div.slider-area { position:relative; overflow:hidden;}
#img-slider div.slider-area ul { position:absolute; width:3840px;}
#img-slider ul li { float:left; height:221px;}
#img-slider .yuandian li{ float:left; width:10px; height:10px; margin-right:16px; background:url(../images/bai.png) no-repeat;}
#img-slider .yuandian li:hover{ float:left; width:10px; height:10px; margin-right:16px; background:url(../images/huang.png) no-repeat;}
#focus {width: 528px;height: 221px;overflow: hidden;position: relative;}
#focus ul {height: 221px;position: absolute;}
#focus ul li {float: left;width: 528px;height: 221px;overflow: hidden;position: relative;}
#focus ul li div {position: absolute;overflow: hidden;}
#focus .btnBg {position: absolute;width: 528px;height: 17px;}
.btn {position: absolute;padding: 5px 10px; right:0; bottom:2px; _bottom:28px;text-align: right; z-index:1;}
.btn span {display: inline-block; _display: inline; _zoom: 1; width:10px; height: 10px; margin-right:11px; cursor: pointer; background:url(../images/bai.png) no-repeat;}
.btn span.on {background:url(../images/huang.png) no-repeat;}
.jieshao{ width:528px; height:30px; position:absolute; bottom:0; left:0;}
.touming{ width:528px; height:30px; background:#000; opacity: 0.5; filter:alpha(opacity=50);}
.qunaer{ margin-left:11px; font-size:14px; line-height:30px; z-index:2; position:relative;}
.qunaer a{ color:#fff;}
/*****************************************热点资讯*****************************************/
#tab{ width:526PX; margin-top:8px; _margin-top:-23px; height:270px; border:1px solid #C8D7F4;}
#tab .tab_menu{ width:526px; height:30px; background:#F5F8FD; border-bottom:1px solid #C8D7F4; position:absolute;}
#tab .tab_menu li{ float:left; padding:0 15px 0 19px; margin-left:-1px; line-height:30px; font-size:12px; color:#534F4E; cursor:pointer;}
#tab .tab_menu li b{ float:left;}
.tab_menu li span{ font-family:"Arial"; color:#fff; text-align:center; line-height:13px; width:30px; height:13px; background:url(../img/newbj.jpg) no-repeat; display:inline-block; font-size:12px; margin-left:5px; float:left; margin-top:9px;}
#tab .tab_box{ width:487px; height:239px; margin-top:30px; padding:0 20px; *padding-top:20px;}
#tab .tab_menu .selected{ height:30px; margin-top:-1px; background:#fff; border-top:2px solid #1460c8; color:#1460c8; font-weight:bold; border-right:1px solid #C8D7F4; border-left:1px solid #C8D7F4;}
.hide{display:none;}
.biaoti{ width:487px; height:88px; border-bottom:1px dotted #C8C8C8; *margin-top:30px;}  
.biaoti h1{ text-align:center; font-size:16px; color:#F38F00; line-height:32px; font-weight:bold; padding-top:4px;}
.biaoti p{ text-align:center;}
.biaoti a{ line-height:25px; font-size:14px; color:#4F4F4F;}
.neirong{ height:159px;}
.neirong li{ font-size:14px; line-height:25px; color:#505050; float:left; width:243px; margin-top:4px;}
.hide .neirong{ padding:10px 0 0 0;}
.hide .neirong li{ margin-top:2px;}
.neirong li a{ color:#505050;}


.main_top_right{ width:230px; float:right;}
.zhuce{ width:228px; height:209px;  }
.xinxi{ margin:18px auto auto 14px; height:61px;}
.xinxi dt{ float:left; margin-right:11px;}
.xinxi dt img{ display:block;}
.xinxi dd{ font-size:14px; line-height:20px;}
.xinxi dd span{ font-weight:bold;}
.dlzc{ margin-top:12px;}
.dlzc li{ float:left; width:97px; height:32px; font-size:14px; line-height:32px; margin-right:7px; text-align:center;}
.dlzc li a{ color:#fff;}
.dlzc .denglu{ width:53px; height:32px; background:url(../images/dl.jpg) no-repeat; margin-left:12px; _margin-left:6px; padding-left:44px; text-align:left;}
.dlzc .zhuce1{ background:url(../images/zc.jpg) no-repeat;}
.zxcp{ width:228px; height:84px; margin-top:12px;}
.zxcp li{ width:112px; height:84px;  float:left; padding-left:2px;}
.zxiancep a{ width:112px; height:84px; display:block; float:left; background:url(../images/zxcp.jpg) no-repeat;}
.zxiancep a:hover{ background:url(../images/zxhover.jpg) no-repeat;}
.cjpg a{width:112px; height:84px;  display:block; float:left; background:url(../images/cj.jpg) no-repeat;}
.cjpg a:hover{background:url(../images/cjhover.jpg) no-repeat;}
.biji{ width:228px; height:271px; background:#F5F8FD; margin-top:3px; *margin-top:18px;}
.hmbj{ width:228px; height:33px;}
.huang{ font-size:18px; font-family:"黑体"; color:#4F5150; float:left; margin-left:11px; line-height:33px;}
.huang span{ color:#F59701;}
.more{ float:right; line-height:33px; font-family:"Arial"; font-size:14px; color:#505050; margin-right:15px;}
.humin{ height:90px;}
.humin dt{ float:left; margin-right:9px;}
.humin dt img{ display:block;}
.humin dd{ font-size:14px; line-height:20px; color:#4E504F; float:left; width:128px;}
.humin dd span{ color:#4D4F4E; font-size:18px; font-weight:bold; margin-right:}
.humin dd em{ font-style:normal; color:#656565;}
.jiejue{ margin-left:5px; margin-top:2px;}
.jiejue li{ background:url(../images/hdbj.jpg) left no-repeat; padding-left:6px; font-size:14px; line-height:25px; margin-top:3px;}
.jiejue li a{ color:#51524D;}
.shipin{ width:958px; height:auto; padding-bottom:15px;   margin-top:9px; background:url(../images/spbj.jpg) repeat-x;}
.spjy{ width:958px; height:60px;}
.shipin .huang,.shipin .more{ line-height:60px;}
.shipinyy{ margin-left:3px;}
.shipinyy li{ float:left; width:176px; height:112px; margin-left:11px; cursor:pointer; position:relative;}
.shipinyy li img{ display:block;}
.tmceng{ display:none; width:176px; height:112px; position:absolute; top:0; left:0;}
.tmceng span{width:176px; height:112px; display:block; background:#000; opacity: 0.5; filter:alpha(opacity=50);}
/*.tmceng a{ font-size:14px; width:176px; height:112px; text-align:center; color:#fff; position:absolute; top:0; line-height:112px;}*/
.grongb{ width:958px; height:auto;    margin-top:10px;}
.grongb_left{ width:316px; height:auto;  float:left;}
/*********************************光荣榜*********************************/
.warp1{ width:300px; height:220px; position:relative; margin-left:14px;}
#img-slider1 .slider-area1 { width:300px; height:220px; float:left;}
#img-slider1 div.slider-area1 { position:relative; overflow:hidden;}
#img-slider1 div.slider-area1 ul { position:absolute; width:3840px;}
#img-slider1 ul li { float:left; height:220px;}
#img-slider1 .yuandian1 li{ float:left; width:10px; height:10px; margin-right:16px; background:url(../images/hei.jpg) no-repeat;}
#img-slider1 .yuandian1 li:hover{ float:left; width:10px; height:10px; margin-right:16px; background:url(../images/hong.jpg) no-repeat;}
#focus1 {width: 300px;height: 220px;overflow: hidden;position: relative;}
#focus1 ul {height: 220px;position: absolute;}
#focus1 ul li {float: left;width: 300px;height: 220px;overflow: hidden;position: relative;}
#focus1 ul li div {position: absolute;overflow: hidden;}
#focus1 .btnBg1 {position: absolute;width: 528px;height: 17px;}
.btn1 {position: absolute;padding: 5px 10px; right:0; top:-40px;text-align: right; z-index:1;}
.btn1 span {display: inline-block; _display: inline; _zoom: 1; width:7px; height:7px; margin-right:11px; cursor: pointer; background:url(../images/hei.jpg) no-repeat;}
.btn1 span.on1 {background:url(../images/hong.jpg) no-repeat;}
.guangrb{ width:100%; height:56px;}
.guangrb b{ font-weight:normal; color:#B7B7B7;}
.guangrb .huang,.guangrb .more{ line-height:56px;}
.xueyuan{ margin-bottom:8px; height:63px;}
.xueyuan dt{ float:left; margin-right:6px;}
.xueyuan dt img{ display:block;}
.xueyuan dd{ float:left; width:230px; font-size:14px; line-height:19px; color:#4F4F4F;}
/*********************************名师互动*********************************/
.warp11{ width:300px; height:220px; position:relative; margin-left:14px;}
#img-slider11 .slider-area11 { width:300px; height:220px; float:left;}
#img-slider11 div.slider-area11 { position:relative; overflow:hidden;}
#img-slider11 div.slider-area11 ul { position:absolute; width:3840px;}
#img-slider11 ul li { float:left; height:220px;}
#img-slider11 .yuandian11 li{ float:left; width:10px; height:10px; margin-right:16px; background:url(../images/hei.jpg) no-repeat;}
#img-slider11 .yuandian11 li:hover{ float:left; width:10px; height:10px; margin-right:16px; background:url(../images/hong.jpg) no-repeat;}
#focus11 {width: 300px;height: 220px;overflow: hidden;position: relative;}
#focus11 ul {height: 220px;position: absolute;}
#focus11 ul li {float: left;width: 300px;height: 220px;overflow: hidden;position: relative;}
#focus11 ul li div {position: absolute;overflow: hidden;}
#focus11 .btnBg11 {position: absolute;width: 528px;height: 17px;}
.btn11 {position: absolute;padding: 5px 10px; right:0; top:-40px;text-align: right; z-index:1;}
.btn11 span {display: inline-block; _display: inline; _zoom: 1; width:7px; height:7px; margin-right:11px; cursor: pointer; background:url(../images/hei.jpg) no-repeat;}
.btn11 span.on11 {background:url(../images/hong.jpg) no-repeat;}
.xueyuan dd a{ float:left; width:41px; height:17px; float:left; color:#fff; font-size:12px; line-height:17px; text-align:center; margin-right:7px;}
.guanzhuls{ background:url(../images/guanzhubj.jpg) no-repeat;}
.tiwen{ background:url(../images/tiwenbj.jpg) no-repeat;}
/*********************************媒体评价*********************************/
.grongb_right{ width:324px; height:auto; float:right; background:#F5F8FD;}
.shilu{ margin:0 9px auto 15px; font-size:14px; line-height:21px; color:#51504E;}
.shilu img{ display:block; float:left;}
.shilu a{ font-weight:bold; color:#515151;}
.shilu .xiangqing{ font-weight:normal; color:#B4B6B5;}
.meiti{ font-size:14px; font-weight:bold; color:#505050; line-height:22px; margin:7px 16px auto 15px; *margin:-15px 16px auto 15px;}
.meiti a{ font-weight:normal; margin-right:16px; color:#1E6DE3;}
.meiti .gengduo{ color:#B6B6B6;}
/*********************************广告位*********************************/
.guanggaowei{ width:960px; height:90px; margin-top:9px;}
/*********************************课程*********************************/
.kechengs{ width:958px; height:auto;   margin-top:9px;}

.ielts{ margin-left:0; font-size:20px; color:#515151;}
.yskc{ height:98px;}
.yskc dd{ width:150px; float:left;}
.ieltskc{ margin-top:28px;}
.yskc dt{ float:left; margin-right:10px;}
.yskc dd a{ background:url(../images/hdbj.jpg) left no-repeat;font-size:14px; padding-left:5px; line-height:25px; color:#4F4F4F; float:left; display:block; width:157px;}

.sat{ border-right:none;}
/*********************************个性化*********************************/
.gexing{ width:958px; height:auto;   background:#F5F8FD; margin-top:13px;}
.gexinghua{ width:462px; float:left;  padding-left:14px;}

.tupian li{ float:left; margin-right:4px; width:145px; height:98px; position:relative;}
.tupian li span{ width:145px; height:20px; position:absolute; background:#000; bottom:0; left:0; opacity: 0.5; filter:alpha(opacity=50);}
.tupian li a{ font-size:14px; line-height:20px; color:#fff; padding-right:14px; background:url(../images/ysj.jpg) right no-repeat; position:absolute; right:6px; bottom:0;}
.wenzikc{ margin-top:15px; padding-bottom:8px;}
.wenzikc li{ float:left; width:228px; font-size:14px; line-height:25px; color:#50504E;}
.wenzikc li a{ color:#50504E;}
.jianqiao{ border-right:none; border-left:3px solid #fff;}
.guangrb ul{ float:right; margin-right:20px;}
.guangrb ul li{ font-size:14px; line-height:56px; float:left; color:#4F514E;}
.guangrb ul li a{ color:#4F514E;}
.guangrb ul li a:hover{ color:#1E6FE4;}
.qingshao{ border-right:none;}
.jianqiaotp{ width:271px; background:#F5F8FD; padding-top:19px; padding-left:10px; float:right;}
.jianqiaotp a{ margin-bottom:11px; width:261px; height:70px; display:block;}
/*********************************留学*********************************/
.liuxue{ width:320px; background:#FAFBFD;}
.anli{ width:595px; border-right:none; position:relative; float:right;}
.gwdaxue li{ float:left; margin-right:18px; _margin-right:10px;}
.gwdaxue li a{ font-size:14px; line-height:42px; text-align:center; color:#505050; display:block;}
.gwdaxue li img{ border:1px solid #909999; display:block;}
#tabal .tab_menual{ top:26px; left:118px; position:absolute; z-index:1;}
#tabal .tab_menual li{ margin-left:5px; font-size:14px; color:#4F4F4F; float:left; cursor:pointer; line-height:14px; }
#tabal .tab_boxal{ clear:both; position:relative;}
#tabal .tab_menual .selectedal{ color:#1E6EDF; text-decoration:underline;}
#tabal .tab_menual .selectedal span{ color:#4F4F4F; text-decoration:none;}
.hideal{display:none;}
/*********************************推荐图书*********************************/
.tuijian{ width:958px; height:auto;   margin-top:10px;}
.tuijian_left{ width:675px; float:left; padding-left:14px; }
.tuijiantushu{ margin-left:16px;}
.tuijiantushu li{ margin-right:34px;}
.tuijiantushu li img{ border:none;}
.tuijian_right{ width:252px; float:right; background:#F5F8FD; padding-left:16px;}
.liebiao li{ font-size:14px; line-height:25px;}
.liebiao li span{ width:15px; height:15px; background:url(../images/lbbj.jpg) no-repeat; font-size:14px; line-height:15px; text-align:center; color:#fff; display:block; float:left; margin-right:10px; font-family:Arial, Helvetica, sans-serif; margin-top:5px;}
.liebiao li a{ color:#50504E;}
/*********************************企业文化*********************************/
.qiye{ width:950px; height:auto;   margin-top:10px; padding:4px; }
.qiye_left{ width:327px; float:left;}
.qiye_right{ width:623px; float:left;}
.qiye_right ul li{ float:left; margin-left:3px; _margin-left:2px; position:relative;}
.topqy{ margin-bottom:3px;}
.qiye_right ul li img{ display:block;}
.qiye_right ul li:hover .ceng{ display:block;}
.ceng{ width:100%; height:20px; position:absolute; bottom:0; left:0; display:none;}
.ceng span{ background:#000; opacity: 0.5; filter:alpha(opacity=50); display:block; width:100%; height:20px;}
.ceng a{ font-size:14px; line-height:20px; text-align:center; display:block; width:100%; color:#fff; position:absolute; bottom:0;}
/*********************************战略合作*********************************/
.zhanlue{ width:960px; height:78px;}
.zhanlue span{ width:153px; float:left; padding-left:19px; text-align:left; line-height:78px; font-size:14px; color:#0f4ca3; font-weight:bold;}
.zhanlue ul li{ float:left; margin-right:85px; margin-top:28px;}
/*********************************友情链接*********************************/
.youqing{ width:960px; height:auto;}
//.youqing_left{ width:96px; float:left; line-height:97px; text-align:center; font-size:14px; color:#0f4ca3; font-weight:bold;  }
.youqing_right{ width:847px; height:80px;  float:right; padding-left:15px; padding-top:10px; padding-bottom:5px;}
.youqing_right a{ font-size:14px; line-height:20px; color:#969696;}
/*********************************列表页*********************************/
.liebiao_left{ width:703px; height:auto; float:left; border:1px solid #C0D3F3; padding-bottom:5px;}
.weizhi{ width:669px; height:39px; background:#F9FAFF; font-size:14px; line-height:39px; padding:0 17px; color:#000002; }
.weizhi a{ color:#000002;}
.liebiaonr{ width:669px; height:auto; padding:0 17px;}
.remen{ width:669px; height:40px; margin-top:20px;}
.remen span{ width:59px; height:18px; font-size:14px; line-height:18px; text-align:center; float:left; display:block; color:#fff; background:url(../images/rmbj.jpg) no-repeat; margin-top:11px;}

.remen h1{ line-height:40px; font-size:20px; font-weight:bold; margin-left:7px; float:left; color:#020202; font-family:"宋体";}
.remen h1 a{ color:#F49600;}
.liebiaoneirong li{ font-size:14px; line-height:35px; color:#989898; background:url(../images/lblibj.jpg) repeat-x center; position:relative;}
.liebiaoneirong li b{ float:left; font-weight:normal; background:#fff;}
.liebiaoneirong li a{ color:#030303; background:#fff;}
.liebiaoneirong li span{ float:right; background:#fff; position:absolute; top:0; *top:-15px; right:0; _right:90px;}
/*********************************翻页*********************************/
.fanye{ width:703px; height:64px; border-top:1px solid #C0D3F3; background:#FAFBFF; text-align:center;}
.fanye ul{ margin-top:22px; margin-left:109px; float:left}
.fanye ul li{ float:left; font-size:14px; line-height:19px; height:19px; border:1px solid #E3E4E6; padding:0 6px; margin-right:8px; cursor:pointer;}
 
.fanye ul li.diyi{ height:21px; border:0; background:#F39801; color:#fff;}
.fanye p{ font-size:14px; line-height:64px; color:#4D4E50; margin-left:8px; float:left;}
.fanye p b{ font-weight:bold;}
.liebiao_right{ width:247px; float:right; height:auto;}
/*********************************列表翻页*********************************/
.warp12{ width:247px; height:197px; position:relative;}
#img-slider12 .slider-area12 { width:247px; height:197px; float:left;}
#img-slider12 div.slider-area12 { position:relative; overflow:hidden;}
#img-slider12 div.slider-area12 ul { position:absolute; width:3840px;}
#img-slider12 ul li { float:left; height:197px;}
#img-slider12 .yuandian12 li{ float:left; width:9px; height:9px; margin-right:9px; background:url(../images/hufk.jpg) no-repeat;}
#img-slider12 .yuandian12 li:hover{ float:left; width:9px; height:9px; margin-right:16px; background:url(../images/hfk.jpg) no-repeat;}
#focus12 {width:247px; height:197px;overflow: hidden;position: relative;}
#focus12 ul {height:322px;position: absolute;}
#focus12 ul li {float: left;width:247px; height:197px;overflow: hidden;position: relative;}
#focus12 ul li div {position: absolute;overflow: hidden;}
#focus12 .btnBg1 {position: absolute;width:247px;height: 17px;}
.btn12 {position: absolute;padding: 5px 10px; right:0; bottom:0; _bottom:10px; text-align: right; z-index:1;}
.btn12 span {display: inline-block; _display: inline; _zoom: 1; width:9px; height:9px; margin-right:11px; cursor: pointer; background:url(../images/hufk.jpg) no-repeat;}
.btn12 span.on12 {background:url(../images/hfk.jpg) no-repeat;}

.paihang{ width:245px; height:auto; border:1px solid #C5D4F3; margin-top:9px;}
.youpaitop{ width:245px; height:auto; border:1px solid #C5D4F3; margin-bottom:9px;}
.rmph{ width:231px; height:41px; background:#FAFBFF; border-bottom:1px solid #C5D4F3; padding-left:14px; font-size:14px; line-height:41px; font-weight:bold; color:#4D4D4D;}
.paihang ul{ padding-left:11px;}
.paihang ul li{ font-size:14px; line-height:27px; background:url(../images/hdbj.jpg) left no-repeat; padding-left:6px;}
.paihang ul li a{ color:#4D4D4D;}
.rmzhuti ul{ padding-left:0;}
.rmzhuti ul li{ height:39px; line-height:26px; width:122px; border-bottom:1px solid #C5D4F3; border-right:1px solid #C5D4F3; float:left; background:none; text-align:center; padding-left:0;}
.rmzhuti ul li.rightzt{ border-right:none;}
.mingxiao{ display:block; margin-top:9px;}
.paihang .namehd{ padding-right:8px;}
.paihang .namehd li{  font-size:14px; line-height:27px; color:#959595; padding-left:0; position:relative; height:27px;}
.paihang .namehd li a{ float:left; padding-left:9px; background:url(../images/hdbj.jpg) left no-repeat #fff; color:#4D4D4D;}
.paihang .namehd li span{ background:#fff; position:absolute; right:0; top:0; *top:-8px;}
/*********************************详情页*********************************/
.biaotinr{ width:663px; height:66px; border-bottom:1px dotted #DCDCDC; margin-left:18px; font-size:18px; line-height:66px; text-align:center; color:#000; font-weight:bold; font-family:"宋体"}
.xiangqingbt{ width:663px; margin-left:18px; height:auto;}
 .bianjie {
    color: #020202;
    font-size: 12px;
    height: 40px;
    line-height: 40px; text-align:center;width:100%;
}
.bianjie span {
    float: left;
    margin-right: 24px;
}
.bianjie ul li {
    float: left;
    height: 16px;
    margin-right: 6px;
    width: 16px;
}
.bianjie ul li a {
    float: left;
    height: 16px;
    margin-top: 12px;
    width: 16px;
}
.one{ background:url(../images/fenxing.jpg) no-repeat;}
.two{ background:url(../images/fenxing.jpg) no-repeat -22px 0;}
.three{ background:url(../images/fenxing.jpg) no-repeat -44px 0;}
.four{ background:url(../images/fenxing.jpg) no-repeat -66px 0;}
.five{ background:url(../images/fenxing.jpg) no-repeat -88px 0;}
.six{ background:url(../images/fenxing.jpg) no-repeat -110px 0;}
.sewee{ background:url(../images/fenxing.jpg) no-repeat -132px 0;}
.ba{ background:url(../images/fenxing.jpg) no-repeat -155px 0;}
.xiangqingtp{ width:486px; height:296px; display:block; margin:16px auto auto 97px;}
.xiangqingbt p{ font-size:14px; line-height:25px; color:#030303; text-indent:24px;  }
.didian{ margin-top:24px; margin-left:24px;}
.didian span{font-size:14px; line-height:25px; color:#030303; text-indent:24px;}
.zixun{ width:663px; height:auto; margin-top:13px;}
.rejian{ width:647px; height:33px; padding-left:16px; background:#FAFBFF; font-size:14px; line-height:33px; color:#535456; font-weight:normal;}
.zixun ul li{ float:left; width:322px; font-size:14px; height:25px; line-height:25px; background:url(../images/hdbj.jpg) left no-repeat; padding-left:8px; display:block; overflow:hidden;}
.zixun ul li a{ color:#4E4E4E; float:left; height:25px; line-height:25px; width:240px; display:block; overflow:hidden;}
.zixun ul li span{ float:right; color:#959595; margin-right:23px;}
/*********************************推荐专题*********************************/
.zhuanti{ width:958px; height:auto; border:1px solid #C4D9F4; margin:10px auto 0;}
.tizt{ height:41px; width:941px; padding-left:17px; background:#FAFBFF; border-bottom:1px solid #C4D9F4;}
.tizt span{ font-size:14px; line-height:41px; font-weight:bold; color:#535355; float:left;}
.tizt .more{ line-height:41px;}
.zhuanti ul{ margin:10px auto auto 9px;}
.zhuanti ul li{ width:182px; float:left; margin-right:7px; font-size:14px;}
.zhuanti ul li span a{ color:#525252; text-align:center; line-height:43px; display:block;}
/************************************高分学员页面*********************************/
.shaixuan{ width:958px; height:auto; border:1px solid #C4D9F4;}
.xueyuangf{ width:924px;}
.fenxiaoge{ height:auto; border-bottom:1px solid #C4D9F4; padding-left:16px; width:942px;}
.fenxiaoge span{ float:left; font-weight:bold; color:#515151; font-size:14px; line-height:30px;}
.fenxiaoge ul li{ float:left; font-size:14px; line-height:28px; margin-right:23px;}
.fenxiaoge ul li a{ color:#505050;}
.kemu{ width:958px; height:42px; background:#FAFBFF;}
.kemu h1{ float:left; font-size:14px; font-weight:bold; color:#505050; line-height:42px; margin-left:16px;}
.kmsx{ float:left;}
.kmsx li{ float:left; padding:0 9px; font-size:14px; line-height:42px; color:#515151; cursor:pointer; position:relative;}
.kmsx li b{ background:url(../images/xsj.jpg) no-repeat; width:7px; height:4px; float:left; margin-top:21px; margin-left:7px;}
.kmsx li span{ padding-left:7px; float:left;}
 .kmsx .bankuang{ border:1px solid #C0D3F3; border-bottom:0; height:37px; background:#fff; margin-top:5px; line-height:34px; color:#00B0EC} 
 
.fenke{ width:267px; height:auto; border:1px solid #C0D3F3; border-top:none; position:absolute; top:37px; background:#fff; left:-15px; display:none;}
.liebaio { margin-left:10px;}
.liebaio li{ float:left; line-height:38px; font-size:14px;}
.liebaio li:hover{ border:none; line-height:38px; margin-top:0;}
.liebaio li a{ color:#505050;}
.paixu{ float:right; margin-right:8px}
.paixu li{ float:left; margin-left:8px; height:24px; line-height:24px; margin-top:8px; border:1px solid #C0D3F3; background:url(../images/sanjx.jpg) 62px 8px no-repeat #fff; font-size:14px; padding:0 16px 0 8px; cursor:pointer;}
.gaofen{ margin-top:10px;}
.xgaofen{ margin-top:35px;}
.gfxy li{ float:left; width:185px; height:auto; border:1px solid #C3D1F4; background:#FAFBFF; margin-right:5px; margin-bottom:10px;}
.gfxy li dl dt img{ display:block;}
.gfxy li dl dd{ font-size:14px; line-height:20px; color:#514F50; margin-left:12px; height:20px; overflow:hidden;}
.gfxy li.rightbj{ margin-right:0;}
.xgfxy li{ float:left; width:185px; height:auto; background:#FAFBFF; margin-right:46px; margin-bottom:35px;}
.xgfxy li dl dt{margin-bottom:5px;}
.xgfxy li dl dt img{ display:block;}
.xgfxy li dl dd{ font-size:12px; line-height:20px; color:#fff; padding-left:12px; height:20px; overflow:hidden; background-color:#2d83fc; margin-top:1px;}
.xgfxy li.rightbj{ margin-right:0;}
/************************************搜索视频页面*********************************/
.leixing{ background:#fff;}
.gfxy li .video dd{ line-height:34px; height:34px; overflow:hidden; width:180px;}
.gfxy li .video dd h1{ font-weight:bold; text-align:center; line-height:37px;}
.spsx{ border-bottom:none;}
#tabshipin{ width:960px;}
.soushipin{ width:958px; height:36px; border:1px solid #dddddd; border-top:none;}
.soushipin h1{ float:left; width:95px; text-align:center; line-height:36px; font-size:14px; font-weight:bold; color:#505050;}
#tabshipin .tab_menushipin{ float:left;}
#tabshipin .tab_menushipin li{ float:left; cursor:pointer; font-size:14px; line-height:36px; color:#505050; padding:0 11px 0 9px;}
.tab_menushipin li:hover{ height:36px; border:none;}
#tabshipin .tab_boxshipin{ margin-top:10px;}
#tabshipin .tab_menushipin .selectedshipin{border:1px solid #C0D3F3; border-bottom:0; margin-top:5px; height:31px; background:#fff;  line-height:22px;}
.hideshipin{display:none;}
/************************************搜索图书页面*********************************/
.paihang .xgzt{ padding-left:0;}
.paihang .xgzt li{ background:none; padding-left:0;}
.paihang .xgzt li img{ display:block; margin-top:10px; *margin-top:-10px;}
#tab1{ width:672px; margin-top:14px; margin-left:15px; height:auto;}
#tab1 .tab_menu1{ width:672px; height:30px; border:1px solid #dddddd;}
#tab1 .tab_menu1 li{ float:left; padding:0 11px; margin-left:-1px; line-height:30px; font-size:14px; color:#534F4E; cursor:pointer;}
#tab1 .tab_menu1 li b{ float:left;}
.tab_menu1 li span{ font-family:"Arial"; color:#fff; text-align:center; line-height:13px; width:30px; height:13px; background:url(../images/newbj.jpg) no-repeat; display:inline-block; font-size:14px; margin-left:5px; float:left; margin-top:9px;}
#tab1 .tab_box1{ width:672px; height:auto;}
#tab1 .tab_menu1 .selected1{ height:30px; margin-top:-1px; background:#fff; border-top:2px solid #265ca9; color:#1460c8; font-weight:bold;  border-left:1px solid #dddddd;}
.hide1{display:none;}
.tushu li{ height:199px; border-bottom:1px dotted #DDD; margin-top:20px;}
.tssousuo{ width:129px; height:180px; float:left;}
.tushuneir{ float:left; margin-left:19px; width:517px;}
.tushuneir h1{ font-size:14px; font-weight:bold; line-height:24px; color:#505050;}
.tushuneir p{ font-size:14px; line-height:25px; color:#4F4F4F;}
.tushuneir p a{ color:#265ca9;}
.zuuozhe{ width:270px; float:left;}
.zuuozhe li{ font-size:14px; line-height:25px; color:#515151; height:auto; border-bottom:none; margin-top:0;}
.goumai{ width:107px; height:32px; margin-left:133px; background:url(../images/goumai.jpg) no-repeat; display:block; float:left; margin-top:40px; font-size:14px; line-height:32px; text-align:center; color:#fff;}

.pagebar {
    height: 30px;
    line-height: 30px;
    text-align: center; font-size:13px;
}

/************************************企业文化*********************************/
.qytop{ width:958px; height:auto;} 
.warp3{ width:938px; height:505px; position:relative; margin:0 auto;}
#img-slider3 .slider-area3 { width:869px; height:505px; float:left; margin-left:34px; _margin-left:17px;}
#img-slider3 div.btn-left3, #img-slider3 div.btn-right3 { width:21px; height:47px; position:absolute; cursor:pointer; }
#img-slider3 div.btn-left3 span, #img-slider3 div.btn-right3 span { display:block; width:21px; height:47px; position:absolute; z-index:555;}
#img-slider3 div.btn-left3{ float:left; top:162px; left:0; z-index:556;}
#img-slider3 div.btn-left3 span { background:url(../images/leftqy.jpg) no-repeat;}
#img-slider3 div.btn-left3 span:hover { background:url(../images/leftqyhover.jpg) no-repeat;}
#img-slider3 div.btn-right3{ float:right; right:0; top:162px; }
#img-slider3 div.btn-right3 span {background:url(../images/rightqy.jpg) no-repeat;}
#img-slider3 div.btn-right3 span:hover { background:url(../images/rightqyhover.jpg) no-repeat;}
#img-slider3 div.slider-area3 { position:relative; overflow:hidden;}
#img-slider3 div.slider-area3 ul { position:absolute; width:3840px;}
#img-slider3 ul li { float:left; height:430px;}
#img-slider3 .yuandian3{ position:absolute; z-index:9999; top:347px; left:437px;}
#img-slider3 .yuandian3 li{ float:left; width:16px; height:17px; margin-right:16px; background:url(../images/bai.png) no-repeat;}
#img-slider3 .yuandian3 li:hover{ float:left; width:16px; height:17px; margin-right:16px; background:url(../images/hui.png) no-repeat;}
#focus3 {width:869px; height:505px;overflow: hidden;position: relative;}
#focus3 ul {height:505px;position: absolute;}
#focus3 ul li {float: left; width:869px; height:505px; overflow: hidden;position: relative;}
#focus3 ul li div {position: absolute;overflow: hidden;}
.jianjie{ width:869px; height:70px; position:absolute; bottom:0;}
.jianjietm{ width:869px; height:70px; background:#000; opacity: 0.5; filter:alpha(opacity=50);}
.jianjie p{ font-size:14px; line-height:20px; color:#fff; padding:2px 23px; text-indent:26px; position:absolute; z-index:2; bottom:10px;}


.qybt{ width:958px; height:67px; line-height:67px; text-align:center; color:#515151; font-size:20px; font-weight:bold; font-family:"宋体";}
.gonggao{ width:869px; height:46px; font-size:14px; line-height:46px; margin-left:44px;}
.gonggao span{ float:left; margin-left:22px;}
.gonggao p{ float:right; margin-right:23px; _margin-right:11px;}
.gonggao p b{ margin-right:21px; font-weight:normal;}
.qybottom{ width:898px; height:auto; border-top:1px solid #C4D1F3; background:#FAFBFF; padding:10px 25px 8px 35px;}
.qybottom p{ font-size:14px; line-height:25px; color:#000100; text-indent:27px;}
.qybottom div{ font-size:14px; line-height:25px; color:#000100; text-indent:27px;}


 /*****************************看视频学英语*********************************/
.toumshang{ width:176px; height:112px; position:absolute; top:0; left:0;}
.toumshang p{ margin:4px 12px 0 10px; font-size:12px; color:#fff; line-height:24px;}
.toumshang a{ float:left; width:56px; height:24px; margin:18px auto auto 8px; background:url(../images/bof.jpg) no-repeat;font-size:12px; color:#fff; text-align:center; line-height:24px;}
.toumshang b{ float:right; margin:27px 21px auto auto; color:#fff;}
.bofang{ width:176px; height:112px; position:absolute; top:0; left:0;}
.bfan{ width:57px; height:57px; display:block; margin:24px auto 0}
.bofang p{ font-size:12px; color:#fff; line-height:22px; text-align:center; margin-top:10px; height:22px; overflow:hidden; background:#878e88; filter:alpha(opacity=75);  -moz-opacity:0.8;opacity: 0.8; }


/************************弹框**************************/
.tankuangdh { background:#F5F8FD; position:absolute; top:272px; left:182px; height:auto; width:537px; z-index:55555; border:1px solid #DFDDDE; display:none;}
.tankuangdh .tklogo { background:#155FC8; height:36px; width:537px;}
.tankuangdh .tkguanbi { cursor: pointer; float: right; margin:9px 18px auto auto;}
.dhtkfenxiao li{ width:252px; float:left; border-right:1px dotted #C9CBCA; margin-left:16px; font-size:12px; line-height:23px; cursor:pointer; padding-left:0; border-bottom:none; height:auto;}
.dhtkfenxiao li span{ font-weight:bold; color:#135DC6;}
.dhtkfenxiao li a{ color:#303133; cursor:pointer; margin-left:8px;}
.dhtkfenxiao li a:hover{ color:#0D5DBE; text-decoration:none;}
/**************************移动端*************************/
#yidong li{ position:relative;}
#yidong li:hover{ color:#F29900 }
.shouji{ position:absolute; top:-5px; left:99px; padding:8px 5px 0; background:#fff;}

/******************************搜索结果页面******************************/
.main_tagl{ width:705px; float:left;}
.lbnone{ border-bottom:none;}
.jieguo_tag{ width:680px; height:20px; margin-left:16px; margin-top:20px;}
.jieguo_tag span{ width:auto; height:20px; padding:0 5px; background:#F29700; float:left; font-size:14px; line-height:20px; color:#fff; text-align:center; margin-right:7px;}
.jieguo_tag p{ font-size:12px; font-weight:bold; line-height:20px; color:#000;}
.jieguo_tag p b{ color:#FF4040;}
.tag_jg li{ width:680px; height:auto; margin:0 auto; margin-top:15px;}
.biaoti_tag{ width:680px; height:18px; background:url(./img/dian_tag.png) center repeat-x;}
.biaoti_tagl,.biaoti_tagr{ background:#fff; font-size:14px; line-height:18px; float:left; color:#000;}
.biaoti_tagr{ float:right;}
.tag_jg p{ width:585px; font-size:14px; line-height:28px; color:#575757;}
.laiyuan_tag{ height:20px; width:680px;}
.laiyuan_tagl{ float:left; font-size:12px; color:#9F9F9F; line-height:20px;}
.laiyuan_tag a{ float:right; font-size:14px; line-height:20px; color:#D42828;}
.fanye_tag{ width:540px; height:20px; margin:20px auto;}
.fanye_tag ul{ float:left;}
.fanye_tag ul li{ float:left; border:1px solid #BFBFE6; height:18px; font-size:12px; line-height:18px; padding:0 5px; color:#7E7E7E; margin-right:10px;}
.jilu_tag{ float:left; font-size:16px; color:#545454;}
.jilu_tag select{ width:45px; height:16px; line-height:16px; border:1px solid #809DB9;}
.guanjian_tag{ width:703px; height:auto; float:left; margin-top:10px; border:1px solid #DDD; border-top:0;}
.remen_tag{ width:703px; height:28px; background:url(../img/remen.png) repeat-x; border-top:2px solid #237197; border-bottom:1px solid #DDD;}
.remen_tag h1{ font-size:14px; height:29px; background:#fff; padding:0 5px; color:#1B1B1B; font-weight:bold; float:left; border-left:1px solid #DDD; border-right:1px solid #DDD; line-height:29px;}
.xgnr_tag{ width:703px; padding-bottom:9px;}
.xgnr_tag a{ font-size:14px; float:left; color:#2D2D2D; margin:7px auto auto 9px;}
.biaoti_tagl a{ color:#000002;}
/*************************字母页****************************/
.zimu_tag{ width:958px; height:auto; border:1px solid #C0D3F3; margin:13px auto 0;}
.zimu_tag .weizhi{ width:924px;}
#tab_tag{ width:958px;}
.yiny_tag{ width:958px;}
.yiny_tag span{ margin-left:5px; float:left; font-size:14px; color:#151518; line-height:20px;}
#tab_tag .tab_menu_tag{ float:left;}
#tab_tag .tab_menu_tag li{ font-size:18px; color:#C2191B; font-weight:bold; line-height:20px; float:left; margin-right:13px; cursor:pointer; font-family:Arial;}
#tab_tag .tab_box_tag{ }
#tab_tag .tab_menu_tag .selected_tag{}
.hide_tag{display:none;}
.tab_box_tag a{ color:#3274B6; font-size:12px; line-height:30px; margin:auto 13px auto 10px; float:left;}